<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_6f7">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/dp_14"
            android:background="@drawable/shape_round_white"
            android:orientation="vertical"
            android:paddingLeft="@dimen/dp_16"
            android:paddingRight="@dimen/dp_16"
            android:paddingBottom="@dimen/dp_16">

            <com.xty.common.weight.InputView
                android:id="@+id/mV1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:leftTitle="@string/detail_result_1"
                app:leftTitleCol="@color/col_C7C"
                app:rightHint="@string/input_detail_result_1" />

            <com.xty.common.weight.InputView
                android:id="@+id/mV2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:leftTitle="@string/detail_result_2"
                app:leftTitleCol="@color/col_C7C"
                app:rightHint="@string/input_detail_result_2"
                app:rightUnit="%" />

            <com.xty.common.weight.InputView
                android:id="@+id/mV3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:leftTitle="@string/detail_result_3"
                app:leftTitleCol="@color/col_C7C"
                app:rightHint="@string/input_detail_result_3" />

            <com.xty.common.weight.InputView
                android:id="@+id/mV4"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:leftTitle="@string/detail_result_4"
                app:leftTitleCol="@color/col_C7C"
                app:rightHint="@string/input_detail_result_4" />

            <com.xty.common.weight.InputView
                android:id="@+id/mV5"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:leftTitle="@string/detail_result_5"
                app:leftTitleCol="@color/col_C7C"
                app:rightHint="@string/input_detail_result_5" />

            <com.xty.common.weight.InputView
                android:id="@+id/mV6"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:leftTitle="@string/detail_result_6"
                app:leftTitleCol="@color/col_C7C"
                app:rightHint="@string/input_detail_result_6" />

            <com.xty.common.weight.InputView
                android:id="@+id/mV7"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:leftTitle="@string/detail_result_7"
                app:leftTitleCol="@color/col_C7C"
                app:rightHint="@string/input_detail_result_7"
                app:rightUnit="Kcal" />

            <com.xty.common.weight.InputView
                android:id="@+id/mV8"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:leftTitle="@string/detail_result_8"
                app:leftTitleCol="@color/col_C7C"
                app:rightHint="@string/input_detail_result_8" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="评估"
                android:textColor="@color/col_C7C"
                android:textSize="@dimen/sp_15" />

            <TextView
                android:id="@+id/mTvContent"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_15"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_15"  />

        </LinearLayout>


        <TextView
            android:id="@+id/mTip"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_19"
            android:gravity="center"
            android:text="@string/submit_tip"
            android:textColor="@color/col_C7C"
            android:textSize="@dimen/sp_13"
            android:visibility="gone" />


    </LinearLayout>
</androidx.core.widget.NestedScrollView>